/*------------------------------------------------------------------------------
[Table of contents]

1. Body
2. Typography
3. Forms
4. Wrapper
5. Columns
6. Wide slider
7. Content slider
8. Panel title
9. Page title
10. Shop
11 Shop single
12. Pagination
13. Page 404
14. Blog
    14.1 Post layout 1
    14.2 Post layout 2
    14.3 Single layout
    14.4 Multipack
    14.5 List posts
    14.6 List posts 1
    14.7 List posts
15. Top reviews
16. Shortcodes
    16.1 Google map
    16.2 Popup
    16.3 Slider
    16.4 Head title
    16.5 Dropcaps
    16.6 Accordions
    16.7 Tabs
    16.8 Alerts
    16.9 Buttons
17. Header
18. Navigation
19. Main content
20. General style
21. Widgets
    22.1 Widget authors
    22.2 Widgets (Wordpress)
    22.3 Widget categories (custom)
    22.4 Widget posts big
    22.5 Widget timeline
    22.6 Widget tags
    22.7 Widget socialize
    22.8 Widget recent list
    22.9 Widget banner 125
23. Footer
24. Copyright
------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------
    1. Body
------------------------------------------------------------------------------*/
html {
    font-family: sans-serif
}
body {
    /*background-image: url(../demo/body/5.png);*/
    background-color: #fff;
    font-size: 16px;
    line-height: 22px;
    color: #666
}
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.container:before,
.container:after,
.row:before,
.row:after,
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table
}
.container:after,
.row:after,
.clearfix:after {
    clear: both
}
img {
    outline: 0;
    border: 0;
    max-width: 100%;
    height: auto;
    vertical-align: middle
}
iframe {
    width: 100%
}

/*------------------------------------------------------------------------------
    2. Typography
------------------------------------------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 400;
    line-height: 1.1;
    color: #222;
    margin: 0 0 20px 0
}
h1 {
    font-size: 36px
}
h2 {
    font-size: 30px
}
h3 {
    font-size: 24px
}
h4 {
    font-size: 18px
}
h5 {
    font-size: 14px
}
h6 {
    font-size: 12px
}
p {
    margin: 0 0 20px 0
}
hr {
    height: 0;
    border: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #eee
}
a {
    color: #222;
    background-color: transparent;
    text-decoration: none;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s
}
a:active,
a:hover {
    outline: 0
}
strong,
b {
    color: #222
}
pre {
    overflow: auto;
    display: block;
    padding: 10px;
    margin: 0 0 10px;
    line-height: 21px;
    word-break: break-all;
    word-wrap: break-word;
    background-color: #fff;
    border: 1px solid #eee
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 14px
}
mark {
    color: #fff;
    padding: 1px 4px
}
ul {
    list-style: disc
}
ol {
    list-style: decimal
}
dl {
    margin-bottom: 10px
}
dl dt {
    font-weight: 700
}
dl dd {
    margin-left: 10px
}
ul,
ol {
    font-size: 14px;
    line-height: 21px;
    margin-top: 0;
    padding-left: 20px;
    margin-bottom: 20px;
}
blockquote {
    margin: 20px
}
blockquote p {
    font-weight: 300;
    font-style: italic;
    font-size: 24px;
    color: #9ca2a4;
    line-height: 32px;
    position: relative
}
blockquote p span:first-child {
    font-size: 30px;
    font-weight: 400;
    width: 15px;
    position: absolute;
    left: -20px
}
blockquote p span:last-child {
    font-size: 30px;
    font-weight: 400;
    width: 15px;
    position: absolute;
    right: -15px
}
blockquote footer {
    text-align: right;
    font-style: italic
}
figure {
    margin: 0 0 10px 0
}
.text_left {
    text-align: left
}
.text_right {
    text-align: right
}
.text_center {
    text-align: center
}
.text_justify {
    text-align: justify
}

/*------------------------------------------------------------------------------
    3. Forms
------------------------------------------------------------------------------*/
table {
    font-size: 14px;
    width: 100%;
    max-width: 100%;
    text-align: left;
    margin-bottom: 20px;
    border-left: 1px solid #eee;
    border-top: 1px solid #eee;
    background-color: #fff;
}
table th,
table td {
    padding: 6px;
    vertical-align: top;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee
}
table thead th {
    font-weight: 700
}
/* Orange */
.table_orange,
.table_orange th,
.table_orange td {
    border: none
}
.table_orange thead tr th {
    color: #fff
}
.table_orange tr:nth-child(odd) {
    background-color: #fff
}
.table_orange tr:nth-child(even) {
    background-color: #fcfdfd
}
.table_orange thead tr th:nth-child(odd) {
    background-color: #f8cd57
}
.table_orange thead tr th:nth-child(even) {
    background-color: #e9b914
}
/* Green */
.table_green,
.table_green th,
.table_green td {
    border: none
}
.table_green thead tr th {
    color: #fff
}
.table_green tr:nth-child(odd) {
    background-color: #fff
}
.table_green tr:nth-child(even) {
    background-color: #fcfdfd
}
.table_green thead tr th:nth-child(odd) {
    background-color: #a3d537
}
.table_green thead tr th:nth-child(even) {
    background-color: #8ec022
}
/* Black */
.table_black,
.table_black th,
.table_black td {
    border: none
}
.table_black thead tr th {
    color: #fff
}
.table_black tr:nth-child(odd) {
    background-color: #fff
}
.table_black tr:nth-child(even) {
    background-color: #fcfdfd
}
.table_black thead tr th:nth-child(odd) {
    background-color: #3a4245
}
.table_black thead tr th:nth-child(even) {
    background-color: #252a2c
}
form {
    margin-bottom: 15px
}
input,
textarea {
    background-color: #fff;
    border: 1px solid #ddd;
    outline: none;
    padding: 8px 10px;
    margin: 0;
    width: 100%
}
textarea {
    max-width: 100%;
    min-height: 180px
}
input[type="submit"] {
    border: none;
    color: #fff;
    width: auto
}
select {
    background-color: #fff;
    border: 1px solid #ddd;
    outline: none;
    padding: 8px 10px;
    margin: 0
}

/*------------------------------------------------------------------------------
    4. Wrapper
------------------------------------------------------------------------------*/
#wrapper {
    background-color: #fff
}
#wrapper.wide {
    width: 100%
}
#wrapper.boxed {
    margin: 0 auto;
    -webkit-box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
    -moz-box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
}

/*------------------------------------------------------------------------------
    5. Columns
------------------------------------------------------------------------------*/
.container {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}
.row {
    margin-right: -15px;
    margin-left: -15px
}
.col {
    position: relative;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 10px;
    min-height: 1px
}
.col_1_of_12 {
    width: 8.33333333%
}
.col_2_of_12 {
    width: 16.66666667%
}
.col_3_of_12 {
    width: 25%
}
.col_4_of_12 {
    width: 33.33333333%
}
.col_5_of_12 {
    width: 41.66666667%
}
.col_6_of_12 {
    width: 50%
}
.col_7_of_12 {
    width: 58.33333333%
}
.col_8_of_12 {
    width: 66.66666667%
}
.col_9_of_12 {
    width: 75%
}
.col_10_of_12 {
    width: 83.33333333%
}
.col_11_of_12 {
    width: 91.66666667%
}
.col_12_of_12 {
    width: 100%
}

/*------------------------------------------------------------------------------
    6. Wide slider
-------------------------------------------------------------------------------*/
/* Pager */
#wide_slider_pager {
    z-index: 2;
    width: 1140px;
    position: absolute;
    bottom: 0
}
#wide_slider_pager .box {
    margin-left: 0.2%;
    margin-right: 0.2%;
    display: block;
    float: left;
    border-top-style: solid;
    border-top-width: 5px;
    border-top-color: #fff;
    width: 24.6%;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
}
#wide_slider_pager .box .inner {
    overflow: hidden;
    background-color: #222;
    background-color: rgba(34,34,34,0.8);
    padding: 15px 10px
}
#wide_slider_pager .box .inner h5 {
    color: #999;
    height: 35px;
    overflow: hidden;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    margin: 0 0 10px 0;
    line-height: 1.3
}
#wide_slider_pager .box.active h5 {
    color: #fff
}

.wide_slider {
    position: relative;
    margin-top: -30px;
    margin-bottom: 30px;
}
.wide_slider ul {
    list-style: none;
    padding: 0;
    margin: 0
}
.wide_slider ul li {
    z-index: 1 !important
}
.wide_slider .bx-wrapper img {
    opacity: 0.4;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s;
    -webkit-animation: none !important;
    -moz-animation: none !important;
    animation: none !important;
}

/* Thumb caption */
.wide_slider .slider_caption {
    z-index: 2;
    max-width: 1140px;
    position: absolute;
}
/* Thumb meta */
.wide_slider .slider_caption .thumb_meta {
    margin: 0 0 5px 0;
    position: relative;
    left: 0
}
/* Thumb link */
.wide_slider .slider_caption .thumb_link {
    max-width: 70%;
    padding: 0;
    background: transparent
}
.wide_slider .slider_caption .thumb_link h3 {
    margin: 0 0 15px 0;
    font-weight: 700;
    color: #fff;
    font-size: 36px;
    line-height: 46px
}
.wide_slider .slider_caption .thumb_link p {
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    margin: 0
}
.wide_slider .slider_caption .thumb_link h3 a {
    color: #fff;
    display: block
}

/* Pre/Next */
.wide_slider .bx-wrapper .bx-prev,
.wide_slider .bx-wrapper .bx-next {
    z-index: 8;
    font-family: "FontAwesome";
    background-color: #222;
    background-color: rgba(34,34,34,0.3);
    color: #fff;
    font-size: 16px
}
.bx-wrapper .bx-prev {
    left: 0
}
.bx-wrapper .bx-next {
    right: 0
}
.wide_slider .bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 50%;
    margin-top: -30px;
    outline: 0;
    width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
}


/*------------------------------------------------------------------------------
    7. Content slider
-------------------------------------------------------------------------------*/
.content_slider {
    margin-bottom: 30px;
    /* Change to your height! */
}
.content_slider .bx-wrapper img {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.content_slider .bx-wrapper img:hover {
    opacity: 0.7
}
/* Thumb caption */
.content_slider .slider_caption {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0
}
/* Thumb meta */
.content_slider .slider_caption .thumb_meta {
    margin: 0 0 15px 0;
    position: relative;
    left: 15px;
    bottom: 0
}
/* Thumb link */
.content_slider .slider_caption .thumb_link {
    padding: 15px;
    background-color: #222;
    background-color: rgba(34,34,34,0.7)
}
.content_slider .slider_caption .thumb_link h3 {
    margin: 0;
    font-weight: 400;
    color: #fff;
    font-size: 24px;
    line-height: 32px
}
.content_slider .slider_caption .thumb_link h3 a {
    color: #fff;
    display: block
}

/*------------------------------------------------------------------------------
    8. Panel title
-------------------------------------------------------------------------------*/
.panel_title {
    margin-bottom: 30px
}
.panel_title div {
    background-color: #eee;
    height: 20px;
    line-height: 20px;
    margin-bottom: 5px
}
.panel_title div h4 {
    font-weight: 300;
    letter-spacing: -1px;
    padding-right: 10px;
    font-size: 26px;
    height: 24px;
    line-height: 1;
    text-transform: uppercase;
    background-color: #fff;
    display: inline-block;
    margin: 0;
    margin-top: -4px
}
.panel_title span {
    font-size: 14px;
    color: #999
}

/*------------------------------------------------------------------------------
    9. Page title
------------------------------------------------------------------------------*/
h1.page_title {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 20px
}

/*------------------------------------------------------------------------------
    10. Shop
------------------------------------------------------------------------------*/
/* Form */
.woocommerce-result-count {
    width: 50%;
    float: left;
    padding-bottom: 15px
}
.woocommerce-ordering {
    text-align: right
}

/* Numbers */
ul.products.two_no li.product {
    width: 49%;
    margin-right: 2%
}
ul.products.three_no li.product {
    width: 32.6%;
    margin-right: 1%
}

/* Category */
ul.products {
    clear: both;
    display: block;
    list-style: none;
    padding: 0;
}
ul.products li.product.first {
    clear: left
}
ul.products li.product.last {
    margin-right: 0
}
ul.products li.product {
    text-align: center;
    margin-bottom: 15px;
    position: relative;
    list-style: none;
    float: left;
    clear: left
}
ul.products li.product {
    clear: none;
    width: 24.25%;
    margin-right: 1%
}
/* Image */
ul.products li.product .item_thumb {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    margin-bottom: 10px
}
ul.products li.product .item_thumb .thumb_icon {
    z-index: 5;
    opacity: 0;
    position: absolute;
    margin-left: -13px;
    margin-top: -13px;
    top: 50%;
    left: 50%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
ul.products li.product .item_thumb .thumb_icon a {
    font-size: 10px;
    color: #fff;
    width: 26px;
    height: 26px;
    line-height: 26px;
    display: inline-block;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
ul.products li.product:hover .item_thumb .thumb_icon {
    opacity: 1;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg)
}
ul.products li.product .item_thumb .thumb_hover a {
    display: block
}
ul.products li.product .item_thumb img {
    height: auto;
    max-width: 100%;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    width: 100%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
ul.products li.product:hover .item_thumb img {
    opacity: 0.3
}
/* On sale */
.onsale {
    z-index: 1;
    padding: 3px 8px;
    text-align: center;
    background: #C63F00;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    position: absolute;
    top: 5px;
    left: 5px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
/* Title */
ul.products li.product .item_thumb h3 {
    display: inline-block;
    margin: 0;
    font-size: 14px;
    z-index: 1;
    padding: 10px;
    background-color: #fff;
    bottom: 10px;
    left: 50%;
    width: 86%;
    margin-left: -43%;
    position: absolute
}
/* Stars */
ul.products li.product .item_meta span.meta_rating {
    left: 50%;
    margin-left: -31px
}
/* Price */
ul.products li.product .price {
    margin-bottom: 10px;
    font-size: 15px;
    display: block;
    color: #222;
    font-weight: 700
}
ul.products li.product del {
    font-weight: 400;
    color: #999
}
ul.products li.product ins {
    text-decoration: none;
    color: #222;
    font-weight: 700;
}
/* Button */
ul.products li.product a.btn {
    margin: 0;
    width: 100%;
    display: block
}

/*------------------------------------------------------------------------------
    11. Shop single
-------------------------------------------------------------------------------*/
div.product {
    position: relative
}
div.product .images {
    width: 48%;
    float: left;
    margin-right: 2%;
    margin-bottom: 30px
}
div.product .images a {
    display: block;
    margin-bottom: 5px
}
div.product .images img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
div.product .woocommerce-tabs {
    clear: both;
    margin-bottom: 30px
}
div.product .images .thumbnails {
    overflow: hidden
}
div.product .images .thumbnails a {
    float: left;
    margin-right: 5px;
    width: 24%
}
div.product .summary {
    width: 50%;
    float: right;
    margin-bottom: 30px
}
div.product .summary h1.product_title {
    font-size: 24px;
    margin-bottom: 10px
}
div.product .summary .woocommerce-product-rating {
    margin-bottom: 15px
}
div.product .summary p.price {
    color: #222;
    letter-spacing: -1px;
    font-weight: 700;
    font-size: 21px;
    border: none;
    padding: 0;
    margin-bottom: 20px;
}
div.product .summary p.price del {
    font-weight: 300;
    margin-right: 5px;
    color: #999
}
div.product .summary p.price ins {
    text-decoration: none
}
div.product .summary form {
    width: auto;
    display: inline-block;
    padding: 10px;
    background-color: #ddd
}
div.product .summary form .quantity {
    margin: 0 10px 0 0;
    position: relative;
    float: left
}
div.product .summary form .quantity .qty {
    float: left;
    margin: 0;
}
.ui-spinner {}
.ui-spinner-input {}
.ui-spinner-button {
    font-size: 10px;
    display: block;
    text-align: center;
    width: 30px;
    top: 0;
    height: 36px;
    line-height: 36px;
    cursor: pointer;
    position: absolute
}
.ui-spinner-down {
    left: 0px
}
.ui-spinner-up {
    right: 0px
}
div.product .summary form .quantity .qty::-webkit-outer-spin-button,
div.product .summary form .quantity .qty::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
div.product .summary form .quantity .qty {
    background: 0 0;
    font-size: 13px;
    border: 0;
    width: 120px;
    padding: 8px 18px;
    text-align: center;
    background-color: #f9f9f9
}
div.product .summary form .btn {
    -webkit-transition: .2s;
    -moz-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    margin: 0
}

/*------------------------------------------------------------------------------
    12. Pagination
-------------------------------------------------------------------------------*/
ul.page-numbers {
    list-style: none;
    margin: 0;
    padding: 0;
    clear: both;
    overflow: hidden
}
ul.page-numbers li {
    float: left;
    margin: 0 4px 4px 0
}
ul.page-numbers li a {
    display: block;
    width: 25px;
    line-height: 25px;
    text-align: center;
    height: 25px;
    background-color: #eee
}
ul.page-numbers li a:hover {
    color: #222
}
ul.page-numbers li span.current {
    color: #fff;
    display: block;
    line-height: 25px;
    text-align: center;
    width: 25px;
    height: 25px
}

/*------------------------------------------------------------------------------
    13. Page 404
------------------------------------------------------------------------------*/
.page_404 {
    text-align: center;
    margin-bottom: 60px
}
.page_404 h3 {
    font-size: 210px;
    font-weight: 400;
    color: #ddd
}
.page_404 h4 {}
.page_404 form {}
.page_404 form input {
    width: 40%
}

/*------------------------------------------------------------------------------
    14. Blog
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
    14.1 Post layout 1
------------------------------------------------------------------------------*/
.layout_post_1 {
    margin-bottom: 15px
}
/* Image */
.layout_post_1 .item_thumb {
    border-bottom: 0;
    width: 100%;
    position: relative;
    overflow: hidden
}
.layout_post_1 .item_thumb .thumb_icon {
    z-index: 5;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -22px;
    margin-top: -22px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.layout_post_1 .item_thumb .thumb_icon a {
    font-size: 14px;
    color: #fff;
    width: 44px;
    height: 44px;
    line-height: 44px;
    display: inline-block;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.layout_post_1 .item_thumb:hover .thumb_icon {
    opacity: 1;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg)
}
.layout_post_1 .item_thumb:hover img {
    opacity: 0.3
}
.layout_post_1 .item_thumb .thumb_hover a {
    display: block
}
.layout_post_1 .item_thumb img {
    /*backface-visibility: hidden;
    -webkit-backface-visibility: hidden;*/
    width: 100%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.layout_post_1 .item_content h4 {
    margin: 10px 0;
    font-size: 20px;
    line-height: 26px;
    font-weight: 700
}
.layout_post_1 .item_content .item_meta {
    margin-bottom: 10px
}
.full_meta {
    line-height: 40px;
    height: 40px;
    color: #fff;
    background-color: #444;
    font-size: 12px
}
.full_meta span {
    display: block;
    margin-right: 10px;
    float: left
}
.full_meta span a {
    color: #fff
}
.full_meta span.meta_format {
    color: #fff;
    width: 40px;
    height: 40px;
    text-align: center;
    margin-right: 10px
}
.full_meta span.meta_comments:before {
    font-size: 12px;
    margin: 0 5px 0 0;
    content: "\f086";
    font-family: "FontAwesome";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.full_meta span.meta_likes:before {
    font-size: 12px;
    margin: 0 5px 0 0;
    color: #f00;
    content: "\f004";
    font-family: "FontAwesome";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.full_meta span.meta_date:before {
    font-size: 12px;
    margin: 0 5px 0 0;
    content: "\f133";
    font-family: "FontAwesome";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.full_meta .meta_rating {
    margin-top: 12px;
    float: right
}

/*------------------------------------------------------------------------------
    14.2 Post layout 2
------------------------------------------------------------------------------*/


.layout_post_2 {
    margin-bottom: 15px
}
/* Image */
.layout_post_2 .item_thumb {
    float: left;
    width: 35%;
    position: relative;
    overflow: hidden;
    margin-right: 30px
}
.layout_post_2 .item_thumb .thumb_icon {
    z-index: 5;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -22px;
    margin-top: -22px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.layout_post_2 .item_thumb .thumb_icon a {
    font-size: 14px;
    color: #fff;
    width: 44px;
    height: 44px;
    line-height: 44px;
    display: inline-block;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.layout_post_2 .item_thumb:hover .thumb_icon {
    opacity: 1;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg)
}
.layout_post_2 .item_thumb:hover img {
    opacity: 0.3
}
.layout_post_2 .item_thumb .thumb_hover a {
    display: block
}
.layout_post_2 .item_thumb img {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    width: 100%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.layout_post_2 .item_content {
    overflow: hidden
}
.layout_post_2 .item_content h4 {
    font-size: 20px;
    margin: 0 0 10px 0;
    line-height: 26px;
    font-weight: 700
}
.layout_post_2 .item_content .item_meta {
    margin-top: 0;
    text-align: right
}
.layout_post_2 .item_content p {
    margin-bottom: 10px
}
.layout_post_2 .item_content .item_meta span {
    float: right
}

/*------------------------------------------------------------------------------
    Single layout
------------------------------------------------------------------------------*/
article.post .thumb_meta {
    position: static;
    margin-bottom: 10px
}
article.post h1.entry_title {
    line-height: 46px
}
article.post .entry_media {
    position: relative;
    margin: 20px 0
}
article.post .entry_media img,
article.post .entry_media iframe {
    width: 100%
}
/* Like button */
.entry_media span.meta_likes {
    position: absolute;
    right: 15px;
    top: 15px;
    font-size: 17px;
    margin: 0 5px 0 0;
    color: #f00;
    font-family: "FontAwesome";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}

/* Tooltips */
[data-tip] {
    position:relative
}
[data-tip]:before {
    content: " ";
    visibility: hidden;
    opacity: 0;
    border: 5px solid #fff;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: #fff;
    position: absolute;
    top: 3px;
    left: -13px;
    font-size: 0;
    line-height: 0;
    width: 0;
    height: 0;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}
[data-tip]:after {
    visibility: hidden;
    opacity: 0;
    content: attr(data-tip);
    position: absolute;
    top: -4px;
    left: -82px;
    text-align: center;
    width: 70px;
    padding: 0 0.5em;
    background-color: #fff;
    color: #222;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    font-family: sans-serif;
    white-space: nowrap;
    word-wrap: normal;
    -webkit-transition: opacity 0.2s;
    -moz-transition: opacity 0.2s;
    -o-transition: opacity 0.2s;
    transition: opacity 0.2s;
}
[data-tip]:hover:before,
[data-tip]:hover:after {
    visibility: visible;
    opacity: 1
}
/* Gallery */
article.post .entry_media .content_slider {
    margin-bottom: 0
}
article.post .entry_media .content_slider .slider_caption .thumb_link {
    padding: 10px 15px
}
article.post .entry_media .content_slider .slider_caption .thumb_link h3 {
    font-size: 14px;
    line-height: 22px;
    font-style: italic;
    font-weight: 400
}
.content_slider .bx-wrapper .bx-prev {
    left: 15px
}
.content_slider .bx-wrapper .bx-next {
    left: 56px
}


article.post .entry_content {
    overflow: hidden;
    padding: 15px 0;
    padding-bottom: 0;
    margin-bottom: 15px
}
/* Tags */
article.post .bottom_wrapper {
    overflow: hidden;
    clear: both;
    margin-bottom: 30px
}
article.post .bottom_wrapper span {
    height: 18px;
    line-height: 18px;
    font-size: 13px;
    display: block;
    float: left;
    margin-right: 5px
}
article.post .entry_tags {
    float: left
}
article.post .entry_tags.categories {
    float: right
}
article.post .entry_tags a {
    float: left;
    height: 18px;
    line-height: 18px;
    position: relative;
    font-size: 11px;
    margin: 0 5px 5px 12px;
    padding: 0 10px 0 12px;
    background: #bbb;
    color: #fff;
    text-decoration:none
}
article.post .entry_tags a:before {
    content: " ";
    float: left;
    position: absolute;
    top: 0;
    left: -9px;
    width: 0;
    height: 0;
    border-top-color: transparent !important;
    border-right-color: #bbb;
    border-bottom-color: transparent !important;
    border-left-color: transparent !important;
    border-style: solid;
    border-width: 9px 9px 9px 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
article.post .entry_tags a:after{
    content: " ";
    position: absolute;
    top: 7px;
    left: 0;
    float: left;
    width: 4px;
    height: 4px;
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
article.post .entry_tags a:hover {
    background: #222
}
article.post .entry_tags a:hover:before {
    border-right-color: #222
}

/* Editor review */
.editor_review {
    margin-bottom: 30px
}
.editor_review .inner {
    padding: 20px;
    background-color: #222
}
.editor_review .inner .review {
    font-size: 12px;
    margin-bottom: 15px
}
.editor_review .inner .review .review_header {
    overflow: hidden;
    margin-bottom: 2px
}
.editor_review .inner .review .review_header .title {
    text-transform: uppercase;
    color: #fff;
    float: left
}
.editor_review .inner .review .review_header .result {
    color: #999;
    float: right
}
.editor_review .inner .review .review_footer {
    height: 5px;
    background-color: #333
}
.editor_review .inner .review .review_footer span {
    width: 100%;
    display: block;
    height: 5px
}
@-webkit-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-moz-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@-o-keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}
.animated {
    -webkit-animation: fadeIn 2s;
    -moz-animation: fadeIn 2s;
    animation:  fadeIn 2s
}
.hidden {
    opacity: 0
}
.visible {
    opacity: 1
}
.editor_review .inner .review_summary {
    padding: 10px 0 0 0
}
.editor_review .inner .review_summary .final_result {
    padding: 15px;
    margin-right: 15px;
    background-color: #333;
    float: left;
    text-align: center
}
.editor_review .inner .review_summary .final_result p {
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    line-height: 36px;
    margin: 0
}
.editor_review .inner .review_summary .final_result strong {
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    line-height: 1;
    display: block;
    margin-bottom: 5px
}

.editor_review .inner .review_summary .final_summary {
    overflow: hidden
}
.editor_review .inner .review_summary .final_summary h5 {
    color: #fff;
    margin: 0 0 5px 0
}
.editor_review .inner .review_summary .final_summary p {
    line-height: 18px;
    font-size: 13px;
    color: #999
}
.editor_review .inner .review_summary .item_meta span {
    margin-right: 0
}

/* Comments */
#comments {
    margin-bottom: 30px
}
.comment_list {
    list-style: none;
    padding: 0;
    margin: 20px 0 0 0
}
.comment_list li article {
    margin-bottom: 10px;
    padding: 10px;
    background-color: #fff;
    border-bottom: 1px solid #eee
}
.comment_avatar {
    float: left;
    margin: 0 10px 0 0;
    width: 60px
}
.comment_overflow {
    overflow: hidden
}
.comment_meta h5 {
    font-weight: 700;
    line-height: 18px;
    margin-bottom: 0
}
.comment_meta span {
    line-height: 1;
    font-size: 11px;
    text-transform: uppercase;
    color: #999;
    margin-right: 5px
}
.comment_content,
.comment_content p {
    line-height: 19px;
    font-size: 13px
}
ul.children {
    margin: 0 0 0 70px;
    padding: 0;
}

/*------------------------------------------------------------------------------
    14.4 Multipack
-------------------------------------------------------------------------------*/
.multipack {
    overflow: hidden
}
.multipack .layout_post_1 {
    border: 0;
    width: 50%;
    float: left;
    margin: 0;
    padding: 0 30px 0 0
}
.multipack .list_posts {
    border: 0;
    width: 50%;
    float: left
}

/*------------------------------------------------------------------------------
    14.5 List posts
-------------------------------------------------------------------------------*/
.list_posts {
    border-left: 0;
    margin: 0 0 15px 0;
    width: 100%;
    float: none
}
.list_posts .btn {
    margin: 0
}
.list_posts .post:last-child {}

/*------------------------------------------------------------------------------
    14.6 List posts 1
-------------------------------------------------------------------------------*/
.list_posts_1 {
    margin-bottom: 15px
}
.list_posts_1 .item {
    margin-bottom: 10px;
    border-bottom: 1px solid #eee
}
.list_posts_1 .item:last-child {
    margin-bottom: 0px;
    border-bottom: none
}
.list_posts_1 .item_content .item_meta {
    margin-bottom: 10px
}
.list_posts_1 .item .item_content h4 {
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    margin: 0 0 4px 0
}
.list_posts_1 .item .item_content h4 a {
    display: block
}
.list_posts_1 .item .item_content p {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 18px
}

/*------------------------------------------------------------------------------
    14.7 List posts
-------------------------------------------------------------------------------*/
.list_posts .post {
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px
}
.list_posts .post:last-child {
    margin-bottom: 0px;
    border-bottom: none;
}
.list_posts .post .item_thumb {
    width: 75px;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    float: left;
    margin: 0 10px 0 0
}
.list_posts .post .item_thumb .thumb_icon {
    z-index: 5;
    opacity: 0;
    position: absolute;
    margin-left: -13px;
    margin-top: -13px;
    top: 50%;
    left: 50%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.list_posts .post .item_thumb .thumb_icon a {
    font-size: 10px;
    color: #fff;
    width: 26px;
    height: 26px;
    line-height: 26px;
    display: inline-block;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.list_posts .post:hover .item_thumb .thumb_icon {
    opacity: 1;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg)
}
.list_posts .post:hover .item_thumb img {
    opacity: 0.3
}
.list_posts .post .item_thumb .thumb_hover a {
    display: block
}
.list_posts .post .item_thumb img {
    width: 100%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
/* Content */
.list_posts .post .item_content {
    padding-left: 1px;
    overflow: hidden
}
.list_posts .post .item_content h4 {
    margin: 0 0 10px 0;
    line-height: 22px;
    font-size: 16px;
    font-weight: 700
}
.list_posts .post .item_content h4 a {
    display: block
}
.list_posts .post .item_content p {
    margin: 0
}

/*------------------------------------------------------------------------------
    15. Top reviews
-------------------------------------------------------------------------------*/
.top_review {
    overflow: hidden;
    text-align: center;
    margin-bottom: 15px;
    background-color: #eee
}
.top_review .transition_line {
    width: 0;
    height: 3px;
    left: 0;
    -webkit-transition: width 0.2s ease;
    -moz-transition: width 0.2s ease;
    -o-transition: width 0.2s ease;
    transition: width 0.2s ease
}
.top_review:hover .transition_line {
    width: 100%
}
.top_review img {
    width: 100%;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
/* Hover effect */

.top_review .hover_effect {
    color: #fff;
    position: relative;
    display: block
}
.top_review .hover_effect:hover img {
    opacity: 0.3
}
.top_review .hover_effect .result {
    background-color: #222;
    opacity: 0;
    z-index: 1;
    position: absolute;
    line-height: 44px;
    text-align: center;
    left: 50%;
    top: 50%;
    width: 44px;
    height: 44px;
    margin-left: -22px;
    margin-top: -22px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s
}
.top_review .hover_effect:hover .result {
    opacity: 1
}
/* Content */
.top_review .item_content {
    padding-bottom: 5px
} 
.top_review .item_content h4 {
    margin: 10px 0;
    line-height: 20px;
    font-size: 14px;
    font-weight: 700
}
/* Rating */
.top_review .full_meta {
    background-color: #444;
    text-align: center;
    width: 100%
}
.top_review .full_meta span.meta_rating {
    display: inline-block;
    float: none;
    margin: 0
}

/*------------------------------------------------------------------------------
    16. Shortcodes
------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------
    16.1 Google map
------------------------------------------------------------------------------*/
.google_map {
    width: 100%;
    margin-bottom: 20px
}
.google_map iframe {
    width: 100%;
    max-width: 100%
}
/*------------------------------------------------------------------------------
    16.2 Popup
------------------------------------------------------------------------------*/
/* Magnific Popup CSS */
.mfp-bg {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    background: #0b0b0b;
    opacity: 0.8;
    filter: alpha(opacity=80)
}
.mfp-wrap {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1043;
    position: fixed;
    outline: none !important;
    -webkit-backface-visibility: hidden
}
.mfp-container {
    text-align: center;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    padding: 0 8px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.mfp-container:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle
}
.mfp-align-top .mfp-container:before {
    display: none
}
.mfp-content {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    margin: 0 auto;
    text-align: left;
    z-index: 1045
}
.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
    width: 100%;
    cursor: auto
}
.mfp-ajax-cur {
    cursor: progress
}
.mfp-auto-cursor .mfp-content {
    cursor: auto
}
.mfp-loading.mfp-figure {
    display: none
}
.mfp-hide {
    display: none !important
}
.mfp-preloader {
    color: #cccccc;
    position: absolute;
    top: 50%;
    width: auto;
    text-align: center;
    margin-top: -0.8em;
    left: 8px;
    right: 8px;
    z-index: 1044
}
.mfp-preloader a {
    color: #cccccc
}
.mfp-preloader a:hover {
    color: white
}
.mfp-s-ready .mfp-preloader {
    display: none
}
.mfp-s-error .mfp-content {
    display: none
}
button.mfp-close, button.mfp-arrow {
    overflow: visible;
    cursor: pointer;
    background: transparent;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    padding: 0;
    z-index: 1046;
    -webkit-box-shadow: none;
    box-shadow: none
}
button::-moz-focus-inner {
    padding: 0;
    border: 0
}
.mfp-close {
    width: 44px;
    height: 44px;
    line-height: 44px;
    position: absolute;
    right: 0;
    top: 0;
    text-decoration: none;
    text-align: center;
    opacity: 0.65;
    filter: alpha(opacity=65);
    padding: 0 0 18px 10px;
    color: white;
    font-style: normal;
    font-size: 28px;
    font-family: Arial, Baskerville, monospace; }
.mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100)
}
.mfp-close:active {
    top: 1px
}
.mfp-close-btn-in .mfp-close {
    color: #333333
}
.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
    color: white;
    right: -6px;
    text-align: right;
    padding-right: 6px;
    width: 100%
}
.mfp-counter {
    position: absolute;
    top: 0;
    right: 0;
    color: #cccccc;
    font-size: 12px;
    line-height: 18px
}
.mfp-arrow {
    position: absolute;
    opacity: 0.65;
    filter: alpha(opacity=65);
    margin: 0;
    top: 50%;
    margin-top: -55px;
    padding: 0;
    width: 90px;
    height: 110px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}
.mfp-arrow:active {
    margin-top: -54px
}
.mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100)
}
.mfp-arrow:before,
.mfp-arrow:after,
.mfp-arrow .mfp-b,
.mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent
}
.mfp-arrow:after,
.mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px
}
.mfp-arrow:before,
.mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7
}
.mfp-arrow-left {
    left: 0
}
.mfp-arrow-left:after,
.mfp-arrow-left .mfp-a {
    border-right: 17px solid white;
    margin-left: 31px
}
.mfp-arrow-left:before,
.mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3f3f3f
}
.mfp-arrow-right {
    right: 0
}
.mfp-arrow-right:after,
.mfp-arrow-right .mfp-a {
    border-left: 17px solid white;
    margin-left: 39px
}
.mfp-arrow-right:before,
.mfp-arrow-right .mfp-b {
    border-left: 27px solid #3f3f3f
}
.mfp-iframe-holder {
    padding-top: 40px;
    padding-bottom: 40px
}
.mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px
}
.mfp-iframe-holder .mfp-close {
    top: -40px
}
.mfp-iframe-scaler {
    width: 100%;
    height: 0;
    overflow: hidden;
    padding-top: 56.25%
}
.mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: black
}
img.mfp-img {
    width: auto;
    max-width: 100%;
    height: auto;
    display: block;
    line-height: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 0 40px;
    margin: 0 auto
}
.mfp-figure {
    line-height: 0
}
.mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444444
}
.mfp-figure small {
    color: #bdbdbd;
    display: block;
    font-size: 12px;
    line-height: 14px
}
.mfp-figure figure {
    margin: 0
}
.mfp-bottom-bar {
    margin-top: -36px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    cursor: auto
}
.mfp-title {
    text-align: left;
    line-height: 18px;
    color: #f3f3f3;
    word-wrap: break-word;
    padding-right: 36px
}
.mfp-image-holder .mfp-content {
    max-width: 100%
}
.mfp-gallery .mfp-image-holder .mfp-figure {
    cursor: pointer
}
@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
    .mfp-img-mobile .mfp-image-holder {
        padding-left: 0;
        padding-right: 0; }
    .mfp-img-mobile img.mfp-img {
        padding: 0; }
    .mfp-img-mobile .mfp-figure:after {
        top: 0;
        bottom: 0; }
    .mfp-img-mobile .mfp-figure small {
        display: inline;
        margin-left: 5px; }
    .mfp-img-mobile .mfp-bottom-bar {
        background: rgba(0, 0, 0, 0.6);
        bottom: 0;
        margin: 0;
        top: auto;
        padding: 3px 5px;
        position: fixed;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
        padding: 0; }
    .mfp-img-mobile .mfp-counter {
        right: 5px;
        top: 3px; }
    .mfp-img-mobile .mfp-close {
        top: 0;
        right: 0;
        width: 35px;
        height: 35px;
        line-height: 35px;
        background: rgba(0, 0, 0, 0.6);
        position: fixed;
        text-align: center;
        padding: 0; } }

@media all and (max-width: 900px) {
    .mfp-arrow {
        -webkit-transform: scale(0.75);
        transform: scale(0.75); }
    .mfp-arrow-left {
        -webkit-transform-origin: 0;
        transform-origin: 0; }
    .mfp-arrow-right {
        -webkit-transform-origin: 100%;
        transform-origin: 100%; }
    .mfp-container {
        padding-left: 6px;
        padding-right: 6px; } }

.mfp-ie7 .mfp-img {
    padding: 0
}
.mfp-ie7 .mfp-bottom-bar {
    width: 600px;
    left: 50%;
    margin-left: -300px;
    margin-top: 5px;
    padding-bottom: 5px
}
.mfp-ie7 .mfp-container {
    padding: 0
}
.mfp-ie7 .mfp-content {
    padding-top: 44px
}
.mfp-ie7 .mfp-close {
    top: 0;
    right: 0;
    padding-top: 0
}
.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transition: all 0.3s ease-out; 
    -moz-transition: all 0.3s ease-out; 
    -o-transition: all 0.3s ease-out; 
    transition: all 0.3s ease-out
}
.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8
}
.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0
}

/*------------------------------------------------------------------------------
    16.3 Slider
------------------------------------------------------------------------------*/
.bx-wrapper {
    position: relative;
    margin: 0 auto;
    padding: 0
}
.bx-wrapper img {
    max-width: 100%;
    width: 100%;
    display: block;
}
.bx-wrapper .bx-viewport {
    background: #222;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0)
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: -30px;
    width: 100%
}

/* LOADER */
.bx-wrapper .bx-loading {
    background: url(../images/bx_loader.gif) center center no-repeat #fff;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2000
}

/* PAGER */
.bx-wrapper .bx-pager {
    text-align: center;
    font-weight: bold;
    color: #666;
    padding-top: 20px
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    display: inline-block;
    *zoom: 1;
    *display: inline
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #000;
}

/* Pre/Next */
.bx-wrapper .bx-prev,
.bx-wrapper .bx-next {
    font-family: "FontAwesome";
    background-color: #222;
    background-color: rgba(34,34,34,0.3);
    color: #fff;
    font-size: 16px
}
.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-next:hover {
    background-color: #222;
    background-color: rgba(34,34,34,1);
}
.bx-wrapper .bx-controls-direction a {
    position: absolute;
    top: 15px;
    outline: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    z-index: 7
}
.bx-wrapper .bx-controls-direction a.disabled {
    display: none
}

/* AUTO CONTROLS (START / STOP) */
.bx-wrapper .bx-controls-auto {
    text-align: center
}
.bx-wrapper .bx-controls-auto .bx-start {
    display: block;
    text-indent: -9999px;
    width: 10px;
    height: 11px;
    outline: 0;
    /*background: url(../img/controls.png) -86px -11px no-repeat;*/
    margin: 0 3px
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
    background-position: -86px 0
}
.bx-wrapper .bx-controls-auto .bx-stop {
    display: block;
    text-indent: -9999px;
    width: 9px;
    height: 11px;
    outline: 0;
    /*background: url(../img/controls.png) -86px -44px no-repeat;*/
    margin: 0 3px
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
    background-position: -86px -33px
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
    text-align: left;
    width: 80%
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
    right: 0;
    width: 35px
}

/* IMAGE CAPTIONS */
.bx-wrapper .bx-caption {
    position: absolute;
    bottom: 0;
    left: 0;
    background: #666\9;
    background: rgba(80, 80, 80, 0.75);
    width: 100%
}
.bx-wrapper .bx-caption span {
    color: #fff;
    display: block;
    font-size: .85em;
    padding: 10px
}

/*------------------------------------------------------------------------------
    16.4 Head title
------------------------------------------------------------------------------*/
.head_title {
    position: relative;
    margin-top: 15px;
    margin-bottom: 15px
}
.head_title:first-child {
    margin-top: 0
}
.head_title:before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #eee;
    top: 50%
}
.head_title h2 {
    font-weight: 700;
    display: inline-block;
    background-color: #fff;
    position: relative;
    padding-right: 20px;
    margin: 0
}
/*------------------------------------------------------------------------------
    16.5 Dropcaps
------------------------------------------------------------------------------*/
.dropcap:first-letter {
    font-size: 48px;
    text-transform: uppercase;
    float: left;
    margin: 20px 25px 15px 10px;
    display: block;
    font-weight: 400
}
/*------------------------------------------------------------------------------
    16.6 Accordions
------------------------------------------------------------------------------*/
.accordion_content {
    margin-bottom: 20px
}
.accordion_content + .accordion_content {
    margin-top: -19px
}
.accordion_content .accordion_content_title {
    background-color: #fff;
    padding: 15px;
    outline: none;
    display: block;
    cursor: pointer;
    position: relative;
    font-size: 14px;
    margin: 0
}
.accordion_content .accordion_content_title:after {
    font-family: "FontAwesome";
    content: "\f107";
    right: 0px;
    top: 0px;
    display: block;
    width: 45px;
    height: 45px;
    line-height: 45px;
    color: #999;
    position: absolute;
    background-color: #eee;    
    text-align: center;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s
}
.accordion_content .accordion_content_title.ui-state-active:after {
    content: "\f106"
}
.accordion_content .accordion_content_inner {
    padding: 15px 0;
    font-size: 14px;
    line-height: 21px
}
.accordion_content .accordion_content_inner p:last-child {
    margin-bottom: 0
}
/*------------------------------------------------------------------------------
    16.7 Tabs
------------------------------------------------------------------------------*/
.tab_content {
    margin-bottom: 20px
}
.ui-tabs-nav {
    list-style: none;
    padding: 0;
    margin: 0
}
.ui-tabs-nav li {
    font-size: 14px;
    list-style: none;
    float: left;
    position: relative;
    top: 0;
    margin: 0 1px 0 0;
    border-bottom-width: 0;
    padding: 0;
    white-space: nowrap
}
.ui-tabs-nav li h4 {
    font-size: 14px;
}
.ui-tabs-nav li a {
    background-color: #fff;
    padding: 15px;
    float: left;
    text-decoration: none;
    outline: none;
    text-decoration: none
}
.tab_content .ui-tabs-nav li.ui-tabs-active a {
    background-color: #eee;
}
.ui-tabs-panel {
    padding: 15px 0 0 0;
    font-size: 14px;
    line-height: 21px
}
/*------------------------------------------------------------------------------
    16.8 Alerts
------------------------------------------------------------------------------*/
.alert_message {
    padding: 10px;
    margin-bottom: 20px
}
.alert_message p:last-child {
    margin-bottom: 0
}
.alert_message.white {
    border: 1px solid #eee;
    background-color: #fff
}
.alert_message.grey {
    border: 1px solid #e9e9e9;
    background-color: #f9f9f9
}
.alert_message.red {
    background-color: #ffe6e3;
    border: 1px solid #f2c3bf;
    color: #bf210e
}
.alert_message.yellow {
    background-color: #fff7d6;
    border: 1px solid #e9d477;
    color: #956433;
}
.alert_message.green {
    background-color: #edfdd3;
    border: 1px solid #c4dba0;
    color: #657e3c;
}
/*------------------------------------------------------------------------------
    16.9 Buttons
------------------------------------------------------------------------------*/
.btn {
    color: #fff;
    border: 0;
    background-color: #333;
    display: inline-block;
    padding: 6px 16px;
    margin: 0 5px 10px 0;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    position: relative
}
.btn:hover,
.btn:focus {
    background-color: #222;
    color: #fff;
    text-decoration: none;
    outline: 0
}
.btn_small {
    padding: 2px 8px;
    font-size: 11px
}
.btn_large {
    padding: 12px 28px;
    font-size: 18px
}
.btn_expand {
    display: block;
    width: 100%
}
.btn_turquoise {
    background-color: #1abc9c
}
.btn_turquoise:hover {
    background-color: #16a085
}
.btn_green {
    background-color: #2ecc71
}
.btn_green:hover {
    background-color: #27ae60
}
.btn_blue {
    background-color: #3498db
}
.btn_blue:hover {
    background-color: #2980b9
}
.btn_darkblue {
    background-color: #34495e
}
.btn_darkblue:hover {
    background-color: #2c3e50
}
.btn_purple {
    background-color: #9b59b6
}
.btn_purple:hover {
    background-color: #8e44ad
}
.btn_red {
    background-color: #f85050
}
.btn_red:hover {
    background-color: #c0392b
}
.btn_orange {
    background-color: #f1c40f
}
.btn_orange:hover {
    background-color: #f39c12
}
.btn_grey {
    background-color: #95a5a6
}
.btn_grey:hover {
    background-color: #7f8c8d
}
/*------------------------------------------------------------------------------
    Images
------------------------------------------------------------------------------*/
.alignleft {
    display: inline;
    float: left;
    margin: 5px 20px 10px 0
}
.alignright {
    display: inline;
    float: right;
    margin: 5px 0 10px 20px
}
.aligncenter {
    text-align: center;
    display: block;
    margin-right: auto;
    margin-left: auto
}
.wp-caption {
    border: 1px solid #eee;
    padding: 10px;
    max-width: 100%;
    background: #fff
}
.wp-caption img {
    margin: 0
}
.wp-caption-text {
    text-align: center;
    color: #999;
    font-size: 12px;
    line-height: 18px;
    margin: 5px 0 0 0
}

/*------------------------------------------------------------------------------
    17. Header
------------------------------------------------------------------------------*/
#header {
    margin-bottom: 30px;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(34, 34, 34, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(34, 34, 34, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(34, 34, 34, 0.2);
}
/* Meta */
#header .header_meta {
    background-color: #222
}
/* Weather forecast */
#header .header_meta .weather_forecast {
    float: left;
    line-height: 45px
}
#header .header_meta .weather_forecast i {
    margin-right: 5px;
    font-size: 14px
}
#header .header_meta .weather_forecast .city {
    color: #fff
}
#header .header_meta .weather_forecast .temp {}
/* Main */
#header .header_main {
    z-index: 9;
    display: block;
    position: relative;
    width: 100%
}
#header_main .container {
    padding-top: 20px;
    padding-bottom: 20px
}
#header_main.fixed {
    background-color: #fff;
    position: fixed;
    width: 100%;
    left: 0px;
    top: 0px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(34, 34, 34, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(34, 34, 34, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(34, 34, 34, 0.2);
}
.header_main-parent {
    clear: both;
    display: block;
    background-color: #fff
}
.header_main-parent #header_main.fixed .container {
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: #a59f9f solid 0.9px
}

/* Logo */
.site_brand img {
    max-height: 65px
}
#site_title {
    text-transform: uppercase;
    font-weight: 700;
    font-size: 40px;
    margin: 0
}
#site_title span {
    font-weight: 300
}
#site_description {
    margin: 0;
    color: #999;
    font-size: 14px
}
/* Top navigation */
nav.top_navigation ul {
    list-style: none;
    padding: 0;
    margin: 0
}
nav.top_navigation ul li {
    position: relative
}

/*------------------------------------------------------------------------------
    18. Navigation
------------------------------------------------------------------------------*/
nav.site_navigation ul {
    z-index: 9;
    list-style: none;
    padding: 0;
    margin: 0
}
/* Top toggle */
.top_navigation_toggle {
    border-left: 1px solid #333;
    color: #fff;
    text-align: center;
    cursor: pointer;
    display: block;
    position: absolute;
    right: 15px;
    top: 0;
    width: 32px;
    height: 45px;
    line-height: 45px
}
.top_sub_menu_toggle {
    color: #fff;
    border-left: 1px solid #333;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center
}
.top_sub_menu_toggle:before{
    font-family: "FontAwesome";
    content: "\f0c9";
    width: 100%;
    height: 100%
}
/* Site toggle */
.site_navigation_toggle {
    background-color: #eee;
    text-align: center;
    cursor: pointer;
    display: block;
    position: absolute;
    /*right: 15px;*/
    top: 0;
    /*width: 30px;
    height: 30px;
    line-height: 30px*/
    width: 55px;
    height: 50px;
    line-height: 50px;
    margin: 12px 10px;
}
.site_navigation_toggle.active {

}
.site_sub_menu_toggle {
    border-left: 1px solid #eee;
    cursor: pointer;
    position: absolute;
    right: 15px;
    top: 0;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center
}
.site_sub_menu_toggle:before {
    font-family: "FontAwesome";
    content: "\f0c9";
    width: 100%;
    height: 100%
}
/* Cart */
nav.site_navigation ul.cart_list {
    display: block
}
nav.site_navigation ul.cart_list li {
    border-bottom: 1px solid #eee;
    min-height: 80px;
    padding: 10px
}
nav.site_navigation ul.cart_list li a {
    border: none;
    padding: 0;
    font-size: 12px;
    line-height: 16px;
    font-weight: 700;
    width: auto;
    display: block;
    position: relative;
    padding-left: 70px
}
nav.site_navigation ul.cart_list li a img {
    position: absolute;
    left: 0;
    width: 60px;
    height: 60px
}
nav.site_navigation ul.cart_list li .quantity {
    font-size: 12px;
    margin-left: 70px
}

/*------------------------------------------------------------------------------
    19. Main content
------------------------------------------------------------------------------*/
.main_content {
    width: 810px;
    float: left;
    position: relative;
    margin-bottom: 15px;
    min-height: 1px;
    margin-right: 30px
}

/*------------------------------------------------------------------------------
    20. General style
------------------------------------------------------------------------------*/
/* Thumb meta */
.thumb_meta {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    position: absolute;
    left: 10px;
    bottom: 10px
}
.thumb_meta span {
    padding: 0 10px;
    font-size: 12px;
    float: left
}
.thumb_meta span.category {
    color: #fff
}
.thumb_meta span.category a {
    color: #fff
}
.thumb_meta span.comments:before {
    font-size: 14px;
    margin-right: 10px;
    font-family: "FontAwesome";
    color: #fff;
    content: "\f0c9";
    background-color: #222;
    display: block;
    float: left;
    width: 30px;
    text-align: center
}
.thumb_meta span.comments {
    padding-left: 0;
    background-color: #fff
}
.thumb_meta span.comments a {
    color: #222
}
/* Item meta */
.item_meta {
    font-size: 13px;
    line-height: 1;
    margin-top: 5px;
    margin-bottom: 5px;
    color: #999
}
.item_meta span {
    float: left;
    margin-right: 10px
}
.item_meta span:before {
    margin: 0 5px 0 0;
    font-family: "FontAwesome"
}
.item_meta span.meta_date:before {
    content: "\f017"
}
.item_meta span.meta_author a {
    color: #999
}
.item_meta span.meta_author:before {
    content: "\f007"
}
.item_meta span.meta_comments a {
    color: #999
}
.item_meta span.meta_comments:before {
    content: "\f0e5"
}
.item_meta span.meta_likes a {
    color: #999
}
.item_meta span.meta_likes:before {
    content: "\f08a"
}
/* Span format */
span.format {
    margin-right: 5px;
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    padding: 1px 4px;
    line-height: 1;
    display: inline;
    white-space: nowrap;
    vertical-align: 1px;
    font-weight: 400
}
/* Ratings */
@font-face {
    font-family: "fontello";
    src: url('../fonts/Fontello/fontello.eot?48740449');
    src: url('../fonts/Fontello/fontello.eot?48740449#iefix') format('embedded-opentype'),
        url('../fonts/Fontello/fontello.woff?48740449') format('woff'),
        url('../fonts/Fontello/fontello.ttf?48740449') format('truetype'),
        url('../fonts/Fontello/fontello.svg?48740449#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}
.full_meta span.meta_rating,
.item_meta span.meta_rating {
    letter-spacing: 2px;
    overflow: hidden;
    position: relative;
    height: 14px;
    line-height: 14px;
    font-size: 14px;
    width: 70px;
    font-family: "fontello";
}
.full_meta span.meta_rating:before,
.item_meta span.meta_rating:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    text-align: center;
    font-variant: normal;
    color: #ddd;
    content: "\e800\e800\e800\e800\e800";
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}
.full_meta span.meta_rating span,
.item_meta span.meta_rating span {
    overflow: hidden;
    float: left;
    top: 0;
    left: 0;
    position: absolute;
    padding-top: 14px;
}
.full_meta span.meta_rating span:before,
.item_meta span.meta_rating span:before {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    text-align: center;
    font-variant: normal;
    color: #F89406;
    content: "\e800\e800\e800\e800\e800";
    top: 0;
    position: absolute;
    left: 0;
}

/*------------------------------------------------------------------------------
    21. Widgets
------------------------------------------------------------------------------*/
.sidebar {
    width: 300px;
    float: left;
    position: relative;
    margin-bottom: 15px;
    min-height: 1px
}
.widget {
    margin-bottom: 30px
}
.widget .widget_title {
    background-color: #eee;
    height: 15px;
    line-height: 15px;
    margin-bottom: 15px
}
#footer .widget .widget_title {
    background-color: #444
}
.widget .widget_title h3 {
    font-weight: 400;
    padding-right: 10px;
    font-size: 16px;
    height: 15px;
    line-height: 15px;
    text-transform: uppercase;
    background-color: #fff;
    display: inline-block;
    margin: 0
}
.dt_mega_menu .widget .widget_title h3 {
    background-color: #fff
}
#footer .widget .widget_title h3 {
    background-color: #222;
    color: #fff
}
/* Search widget */
.tb_widget_search form {
    position: relative;
    margin-bottom: 0
}
.tb_widget_search form input[type="text"] {
    line-height: 34px;
    height: 34px;
    padding-right: 70px
}
.tb_widget_search form input[type="submit"] {
    font-size: 13px;
    padding: 7px 15px;
    position: absolute;
    right: 0;
    top: 0
}

/*------------------------------------------------------------------------------
    22.1 Widget authors
-------------------------------------------------------------------------------*/
.tb_widget_authors .author {
    position: relative;
    background-color: #eee;
    padding: 5px;
    margin-bottom: 1px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
#footer .tb_widget_authors .author {
    background-color: #333
}
.tb_widget_authors .author:hover {
    background-color: #e9e9e9
}
#footer .tb_widget_authors .author:hover {
    background-color: #444
}
.tb_widget_authors .author .order {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 28px;
    color: #ddd;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
#footer .tb_widget_authors .author .order {
    color: #555
}
.tb_widget_authors .author:hover .order {
    color: #999
}
#footer .tb_widget_authors .author:hover .order {
    color: #999
}
.tb_widget_authors .author_avatar {
    position: relative;
    float: left;
    margin: 0 8px 0 0;
}
.tb_widget_authors .author_avatar img {
    border: 3px solid #fff;
    width: 70px;
    max-width: 100%;
    display: block
}
.tb_widget_authors .author_info {
    overflow: hidden;
    padding-right: 25px;
}
.tb_widget_authors .author_info h3 {
    line-height: 26px;
    font-size: 14px;
    margin: 0;
    font-weight: 700
}
#footer .tb_widget_authors .author_info h3 a {
    color: #fff
}
.tb_widget_authors .author_info p {
    line-height: 18px;
    font-size: 12px;
    margin: 0
}
#footer .tb_widget_authors .author_info p {
    color: #999
}
.tb_widget_authors .author_info p:before {
    font-family: "FontAwesome";
    margin-right: 4px;
    display: inline-block;
    width: 16px;
    text-align: center
}
.tb_widget_authors .author_info p.role:before {
    content: "\f091"
}
.tb_widget_authors .author_info p.articles:before {
    content: "\f1ea"
}

/*------------------------------------------------------------------------------
    22.2 Widgets (Wordpress)
-------------------------------------------------------------------------------*/
.widget_meta ul,
.widget_categories ul,
.widget_archive ul,
.widget_pages ul,
.widget_recent_entries ul {
    list-style: none;
    padding: 0;
    margin: 0
}
.widget_meta ul ul,
.widget_categories ul ul,
.widget_archive ul ul,
.widget_pages ul ul,
.widget_recent_entries ul ul {
    margin-top: 5px;
    border-top: 1px solid #eee;
    padding-top: 5px
}
#footer .widget_meta ul ul,
#footer .widget_categories ul ul,
#footer .widget_archive ul ul,
#footer .widget_pages ul ul,
#footer .widget_recent_entries ul ul {
    margin-top: 5px;
    border-top: 1px solid #444;
    padding-top: 5px
}
.widget_meta ul li,
.widget_categories ul li,
.widget_archive ul li,
.widget_pages ul li,
.widget_recent_entries ul li {
    color: #999;
    padding-left: 10px;
    position: relative;
    margin-bottom: 5px;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px
}
.widget_meta ul li:before,
.widget_categories ul li:before,
.widget_archive ul li:before,
.widget_pages ul li:before,
.widget_recent_entries ul li:before {
    font-size: 10px;
    color: #ddd;
    left: 0;
    position: absolute;
    font-family: "FontAwesome";
    content: "\f105";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.widget_meta ul li:last-child,
.widget_categories ul li:last-child,
.widget_archive ul li:last-child,
.widget_pages ul li:last-child,
.widget_recent_entries ul li:last-child {
    margin-bottom: 0px;
    border-bottom: none;
    padding-bottom: 0px
}
#footer .widget_meta ul li:last-child,
#footer .widget_categories ul li:last-child,
#footer .widget_archive ul li:last-child,
#footer .widget_pages ul li:last-child,
#footer .widget_recent_entries ul li:last-child {
    margin-bottom: 0px;
    border-bottom: none;
    padding-bottom: 0px
}

/*------------------------------------------------------------------------------
    22.3 Widget categories (custom)
-------------------------------------------------------------------------------*/
.tb_widget_categories ul {
    list-style: none;
    padding: 0;
    margin: 0
}
.tb_widget_categories ul ul {
    margin-top: 5px;
    border-top: 1px solid #eee;
    padding-top: 5px
}
.tb_widget_categories ul li {
    color: #999;
    padding-left: 10px;
    position: relative;
    margin-bottom: 5px;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px
}
#footer .tb_widget_categories ul li {
    border-bottom: 1px solid #444
}
#footer .tb_widget_categories ul li a {
    color: #fff
}
.tb_widget_categories ul li:before {
    color: #ddd;
    left: 0;
    position: absolute;
    font-family: "FontAwesome";
    content: "\f105";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.tb_widget_categories ul li:last-child,
#footer .tb_widget_categories ul li:last-child{
    margin-bottom: 0px;
    border-bottom: none;
    padding-bottom: 0px
}

/*------------------------------------------------------------------------------
    22.4 Widget posts big
-------------------------------------------------------------------------------*/
.tb_widget_posts_big .item {
    margin-bottom: 10px;
    border-bottom: 1px solid #eee
}
.tb_widget_posts_big .item:last-child {
    margin-bottom: 0px;
    border-bottom: none
}
#footer .tb_widget_posts_big .item {
    border-bottom: 1px solid #444
}
#footer .tb_widget_posts_big .item:last-child {
    margin-bottom: 0px;
    border-bottom: none
}
.tb_widget_posts_big .item .item_content h4 {
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    margin: 0 0 4px 0
}
.tb_widget_posts_big .item .item_content h4 a {
    display: block
}
#footer .tb_widget_posts_big .item .item_content h4 a {
    color: #fff
}
.tb_widget_posts_big .item .item_content p {
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 18px
}
.tb_widget_posts_big .item .item_content .item_meta {
    margin-bottom: 10px
}

/*------------------------------------------------------------------------------
    22.5 Widget timeline
-------------------------------------------------------------------------------*/
.tb_widget_timeline article {
    min-height: 48px;
    position: relative;
    padding-left: 85px
}
.tb_widget_timeline span.date,
.tb_widget_timeline span.time {
    font-size: 11px;
    position: absolute;
    color: #999;
    left: 0;
    width: 70px;
    text-align: right
}
.tb_widget_timeline span.date {
    top: 0
}
.tb_widget_timeline span.time {
    top: 14px
}
.tb_widget_timeline .timeline_content {
    min-height: 48px;
    border-left: 1px solid #ddd;
    padding-left: 17px;
    padding-bottom: 15px;
    position: relative
}
.tb_widget_timeline article:last-child .timeline_content {
    border-left: none;
    padding-bottom: 0
}
.tb_widget_timeline .timeline_content i {
    height: 36px;
    line-height: 36px;
    background-color: #fff;
    width: 12px;
    text-align: center;
    position: absolute;
    left: -6px;
    top: 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.dt_mega_menu .tb_widget_timeline .timeline_content i {
    background-color: #fff
}
.tb_widget_timeline article:hover .timeline_content i {
    font-size: 20px;
    left: -9px
}
.tb_widget_timeline .timeline_content h3 {
    font-size: 13px;
    font-weight: 700;
    line-height: 18px;
    margin: 0
}
.tb_widget_timeline .timeline_content h3 a {
    display: block
}

/*------------------------------------------------------------------------------
    22.6 Widget tags
-------------------------------------------------------------------------------*/
.tb_widget_tagcloud a {
    float: left;
    height: 24px;
    line-height: 24px;
    position: relative;
    font-size: 12px;
    margin: 0 5px 5px 12px;
    padding: 0 10px 0 12px;
    background: #222;
    color: #fff;
    text-decoration:none
}
#footer .tb_widget_tagcloud a {
    background: #fff;
    color: #222
}
.tb_widget_tagcloud a:before {
    content: " ";
    float: left;
    position: absolute;
    top: 0;
    left: -12px;
    width: 0;
    height: 0;
    border-top-color: transparent !important;
    border-right-color: #222;
    border-bottom-color: transparent !important;
    border-left-color: transparent !important;
    border-style: solid;
    border-width: 12px 12px 12px 0;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
#footer .tb_widget_tagcloud a:before {
    border-right-color: #fff;
}
.tb_widget_tagcloud a:after{
    content: " ";
    position: absolute;
    top: 10px;
    left: 0;
    float: left;
    width: 4px;
    height: 4px;
    background: #fff;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
#footer .tb_widget_tagcloud a:after{
    background: #222
}
#footer .tb_widget_tagcloud a:hover {
    color: #fff
}

/*------------------------------------------------------------------------------
    22.7 Widget socialize
-------------------------------------------------------------------------------*/
.tb_widget_socialize a.icon .symbol {
    margin: 0 8px 0 0;
    color: #fff;
    float: left;
    width: 50px;
    height: 50px;
    display: block;
    text-align: center;
    line-height: 50px;
    font-size: 26px;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.tb_widget_socialize a.icon .text {
    padding-top: 8px;
    overflow: hidden
}
.tb_widget_socialize a.icon .text p:first-child {
    font-weight: 700;
    color: #222;
    font-size: 18px;
    margin-bottom: 4px;
    line-height: 1
}
#footer .tb_widget_socialize a.icon .text p:first-child {
    color: #fff
}
.tb_widget_socialize a.icon .text p {
    font-size: 12px;
    margin: 0;
    color: #999;
    line-height: 1
}
.tb_widget_socialize a.icon .text p:last-child {
    font-size: 12px
}
.tb_widget_socialize a.icon {
    color: #222;
    width: 49.2%;
    display: block;
    float: left;
    margin: 0 1.6% 4px 0
}
.tb_widget_socialize a.icon:nth-child(2n) {
    margin-right: 0
}
.tb_widget_socialize a.icon.facebook .symbol {
    background-color: #3b5998
}
.tb_widget_socialize a.icon.twitter .symbol {
    background-color: #00aced
}
.tb_widget_socialize a.icon.google .symbol {
    background-color: #dd4b39
}
.tb_widget_socialize a.icon.linkedin .symbol {
    background-color: #007bb6
}
.tb_widget_socialize a.icon:hover .symbol {
    background-color: #000
}

/*------------------------------------------------------------------------------
    22.8 Widget recent list
-------------------------------------------------------------------------------*/
.tb_widget_recent_list .item {
    margin-bottom: 10px;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px
}
#footer .tb_widget_recent_list .item {
    border-bottom: 1px solid #444
}
.tb_widget_recent_list .item:last-child,
#footer .tb_widget_recent_list .item:last-child {
    margin-bottom: 0px;
    border-bottom: none;
    padding-bottom: 0px
}
.tb_widget_recent_list .item .item_thumb {
    width: 75px;
    position: relative;
    overflow: hidden;
    background-color: #fff;
    float: left;
    margin: 0 10px 0 0
}
.tb_widget_recent_list .item .item_thumb .thumb_icon {
    z-index: 5;
    opacity: 0;
    position: absolute;
    margin-left: -13px;
    margin-top: -13px;
    top: 50%;
    left: 50%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
.tb_widget_recent_list .item .item_thumb .thumb_icon a {
    font-size: 10px;
    color: #fff;
    width: 26px;
    height: 26px;
    line-height: 26px;
    display: inline-block;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
.tb_widget_recent_list .item:hover .item_thumb .thumb_icon {
    opacity: 1;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg)
}
.tb_widget_recent_list .item:hover .item_thumb img {
    opacity: 0.3
}
.tb_widget_recent_list .item .item_thumb .thumb_hover a {
    display: block
}
.tb_widget_recent_list .item .item_thumb img {
    width: 100%;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
/* Content */
.tb_widget_recent_list .item .item_content {
    padding-left: 1px;
    overflow: hidden
}
.tb_widget_recent_list .item .item_content h4 {
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    margin: 0
}
.tb_widget_recent_list .item .item_content h4 a {
    display: block
}
#footer .tb_widget_recent_list .item .item_content h4 a {
    color: #fff
}

/*------------------------------------------------------------------------------
    22.9 Widget banner 125
-------------------------------------------------------------------------------*/
.tb_widget_banner_125 a {
    float: left;
    margin: 0 2px 2px 0;
    border: 5px solid #eee;
    width: 130px;
}
.tb_widget_banner_125 a:nth-child(2n) {
    margin-right: 0
}
.tb_widget_banner_125 img {
    max-width: 100%;
}
.col_2_of_12 .tb_widget_banner_125 a {
    width: 100%;
    display: block;
    margin: 0 0 5px 0;
    border: 0;
    text-align: center;
    float: none
}
.col_2_of_12 .tb_widget_banner_125 img {
    border: 5px solid #eee;
}

/*------------------------------------------------------------------------------
    22.91 Widget top rated
-------------------------------------------------------------------------------*/
.tb_widget_top_rated .item {
    position: relative;
    padding: 5px;
    margin-bottom: 1px;
    background-color: #eee;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
#footer .tb_widget_top_rated .item {
    background-color: #333
}
.tb_widget_top_rated .item:hover {
    background-color: #e9e9e9
}
#footer .tb_widget_top_rated .item:hover {
    background-color: #444
}
.tb_widget_top_rated .item .item_thumb {
    position: relative;
    overflow: hidden;
    background-color: #fff;
    float: left;
    margin: 0 10px 0 0
}
.tb_widget_top_rated .item img {
    border: 3px solid #fff;
    width: 80px;
    max-width: 100%;
    display: block
}
/* Content */
.tb_widget_top_rated .item .item_content {
    padding-right: 30px;
    overflow: hidden
}
.tb_widget_top_rated .item .item_content h4 {
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    margin: 0
}
.tb_widget_top_rated .item .item_content h4 a {
    display: block
}
#footer .tb_widget_top_rated .item .item_content h4 a {
    color: #fff
}
.tb_widget_top_rated .item .order {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 28px;
    color: #ddd;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    -o-transition: all 0.2s;
    transition: all 0.2s
}
#footer .tb_widget_top_rated .item .order {
    color: #555
}
.tb_widget_top_rated .item:hover .order {
    color: #999
}
#footer .tb_widget_top_rated .item:hover .order {
    color: #999
}
.secondary_sidebar .tb_widget_top_rated .item .item_thumb {
    display: none
}

/*------------------------------------------------------------------------------
    23. Footer
------------------------------------------------------------------------------*/
#footer {
    color: #999;
    padding-top: 30px;
    margin-top: 30px;
    background-color: #222
}

/*------------------------------------------------------------------------------
    24. Copyright
-------------------------------------------------------------------------------*/
#copyright {
    text-align: center;
    font-size: 12px;
    padding: 20px 0;
    background-color: #333
}
#copyright a {
    color: #999
}
#copyright a:hover {
    color: #fff
}
#copyright p {
    margin: 0
}

/*------------------------------------------------------------------------------
    RESPONSIVE
-------------------------------------------------------------------------------*/

@media screen and (max-width: 992px) {
    .top_review {
    width: 100%;
}
.newsPict{
    
}
.card{
    width: 100%
}
.row {
    position: relative;
}

.rows{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
}
    
}

@media screen and (max-width: 768px) {
.card{
    width: 100%;
}
.row {
    position: relative;
}

.rowsPopular{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
}
    
}
@media screen and (max-width: 747px) {
    .top_review {
    width: 100%;
}
.card{
    width: 100%
}
.row {
    position: relative;
}

.rows{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}
.rowsPopular{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}
    
}
@media screen and (max-width: 499px) {
    .top_review {
    width: 100%;
}
.card{
    width: 100%
}
.row {
    position: relative;
}

.rows{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
.rowsPopular{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
}
    
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget span iframe[style] {
    min-width: 100% !important;
    width: 100% !important;
}

nav.menu ul li {
    float:left;
}

nav.menu ul {
    overflow:hidden;
    list-style: none;
    padding:0;
    background-color: black;
    min-width: 1000px;
}

.active {
    padding:25px;
    display:inline-block;
    font-weight: 600px;
    font-size: 16px;
    color:orange;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 5px solid orange;
    transition: all 0.5s ease;
}
nav.menu ul a {
    padding:25px;
    display:inline-block;
    font-weight:600px;
    font-size: 16px;
    color:grey;
    text-transform: uppercase;
    text-decoration: none;
    border-bottom: 5px solid grey;
    transition: all 0.5s ease;
}
